<p class="topic">
Database List
</p>

<p class="text">
This dialog box lists all of the databases in your directory. Select one from the list and click OK. You can highlight multiple databases by holding down the Shift key while you select databases with your mouse.
</p>
